samba server security update

Ciao,

security update per samba server:
tutti gli amministratori di sistema che usano samba nella
versione da 2.0.x a 2.2.7a, sono invitati a passare alla
nuova versione 2.2.8 oppure di applicare i patches dal proprio
distributore.

(per lo meno quelli amministratori che non si fidano dei
propri utenti :slight_smile:

http://us1.samba.org/samba/whatsnew/samba-2.2.8.html

Bye, Chris.